section {

}

p, li {
	line-height: 1.2;
}

section h2 {
	font-size: 36px;
	margin: 40px 0;
}

section ul li {
	margin: 0 0 3px 0;
	border-bottom: 1px solid #eee;
	padding: 5px 10px 10px;
}

ul.three {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

ul.three li {
    flex: 0 0 calc(33% - 20px);
    position: relative;
    background-color: #fff;
    border-radius: 0px;
    overflow: hidden;
    border-width: 1px;
    border-bottom: 2px solid #8db700;
    position: relative;
}

/* FORMS */

form.acfe-form input {
	border: 1px solid #999;
	padding: 10px;
}

form.acfe-form input[type="submit"] {
	font-size: 20px;
	background: #0394c4;
	color: #fff;
	padding: 5px 40px;
	text-align: center;
	border-radius: 3px;
	border: 0;
}

form.acfe-form input[type="submit"]:hover {
	background: #49b1da;
	transition: all 0.3s ease-in;
}

.acfe-payment-wrap {
	padding: 10px;
	border: 1px solid #999;
}